body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 23px; top: 225px; width: 870px; height: 544px; }

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index09 .t1{ width: 822px; left: 72px; top: 1px; }
.index09 .t2{ width: 822px; left: 73px; top: 145px; }
.index09 span{color:#000;}

.index14{background:url(index_14.jpg) no-repeat; height:120px;position:relative;}
.index14 div{font-family:"微软雅黑";font-size:18px;line-height:34px;color:#000;position:absolute;}
.index14 .t1{ width: 513px; left: 422px; top: -9px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#000;position:absolute; text-align:center}
.index18 .t1{ width: 106px; left: 69px; top: -27px; }
.index18 .t2{ width: 131px; left: 58px; top: 150px; }
.index18 .t3{ width: 118px; left: 766px; top: -25px; }
.index18 .t4{ width: 137px; left: 758px; top: 151px; }

.index21{background:url(index_21.jpg) no-repeat; height:120px;position:relative;}
.index21 iframe{ height:186px; position:absolute; left:19px; top: -63px; width: 915px; }

.index24{background:url(index_24.jpg) no-repeat; height:120px;position:relative;}
.index24 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index24 .t1{ width: 136px; left: 51px; top: 6px; }
.index24 .t2{ width: 136px; left: 232px; top: 6px; }
.index24 .t3{ width: 136px; left: 408px; top: 8px; }
.index24 .t4{ width: 136px; left: 584px; top: 8px; }
.index24 .t5{ width: 136px; left: 762px; top: 6px; }

.index30{background:url(index_30.jpg) no-repeat; height:120px;position:relative;}
.index30 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index30 .t1{ width: 498px; left: 68px; top: -17px; }
.index30 .t2{ width: 498px; left: 69px; top: 125px; }
.index30 .t3{ width: 498px; left: 69px; top: 246px; }
.index30 span{font-weight:bold}

.lyb{background-color:#f0f0f0; height:440px;position:relative;}

.index46{background:url(index_46.jpg) no-repeat; height:213px;position:relative;}
.index46 div{font-family:"微软雅黑";font-size:18px;line-height:26px;color:#000;position:absolute;}
.index46 .t1{ width: 498px; left: 401px; top: 75px; }
